Subject: hpff-doc: Comments on Mapping

From: Rob Schreiber <[email-masked]>
Date: Thu, 18 Jul 1996 16:41:33 -0700

---------------------------------------------------------------------------
[email-masked] is a mailing list for HPF 2.0 language specification
authors and editors.  Instructions for adding or deleting yourself from this
list appear at the bottom of this message.
---------------------------------------------------------------------------
For Carl.

In section 2.8, there are "hard" links to the OLD Fortran standard.   Let's
take all these out.

References to FORTRAN 77 should be to Fortran (without any kind type parameter.)

---------------------------------------------------------------------------
To (un)subscribe to this list, send mail to [email-masked].
Leave the subject line blank, and in the body put the line
(un)subscribe <email-address>
---------------------------------------------------------------------------